# File: rules.coffee

Defined in: | node_modules/grunt-coffeelint/node_modules/coffeelint/src

## Variables Summary

ERROR =

      'error'

  CoffeeLint error levels.

WARN =

      'warn'

IGNORE =

      'ignore'

module.exports =

      {
        coffeescript_error: {
          level: ERROR,
          message: ''
        }
      }

  CoffeeLint's default rule configuration.

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input